return {
--     {
--         "p00f/clangd_extensions.nvim",
--         name = "clangd_extensions",
--         lazy = false,
--         -- config = function()
--         --     require("clangd_extensions").setup {
--         --         server = astronvim.lsp.config "clangd",
--         --         cmd = {
--         --             "clangd",
--         --             "--malloc-trim",
--         --             "--query-driver='/usr/bin/*gcc'",
--         --         },
--         --     }
--         -- end
--     }
}
